<template>
  <v-container fluid>
    <v-layout row wrap>
      <v-flex mb-3 mt-5 text-xs-center xs12>
        <h1 class="display-2 font-weight-bold">404 Page not found</h1>
      </v-flex>
    </v-layout>
  </v-container>
</template>
